## org.gnu.gtk
Class ObjectDestroyedException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              java.lang.RuntimeException
                  org.gnu.gtk.ObjectDestroyedException

All Implemented Interfaces:
  java.io.Serializable

public class ObjectDestroyedException
extends java.lang.RuntimeException

Exception thrown when a user calls a method on a GtkObject that has already been destroyed.

See Also:
  Serialized Form

Constructor Summary
`ObjectDestroyedException()`
`ObjectDestroyedException(java.lang.String msg)`

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### ObjectDestroyedException

    public ObjectDestroyedException()

### ObjectDestroyedException

    public ObjectDestroyedException(java.lang.String msg)